Bug 253773 - the mails from koji might contain more user-friendly urls
the mails from koji might contain more user-friendly urls
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: koji (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 16:25 EDT by Stepan Kasal
Modified: 2013-01-09 20:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 12:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-08-21 16:25:00 EDT
After a build finishes, a mail is sent with the results.
Among other info, it contains urls to the built rpms.  They look like this:
http://koji.fedoraproject.org/koji/getfile?taskID=...
instead of the more convenient
http://koji.fedoraproject.org/package/foo/1.2.3/17.fc8
Comment 1 Jesse Keating 2007-11-15 12:10:58 EST
Filed upstream as https://hosted.fedoraproject.org/projects/koji/ticket/57  Will
track it there.

Note You need to log in before you can comment on or make changes to this bug.